// 导航栏管理员配置文件
var outlookbar=new outlook();
var t;



t=outlookbar.addtitle('学生管理','系统设置',1)
outlookbar.additem('学生信息',t,'admin/N25_APP_Student.aspx')
outlookbar.additem('人员管理',t,'admin/N25_Basic_Teacher.aspx')
outlookbar.additem('权限管理',t,'admin/N25_quanxian.aspx')








